.Recorder {
  text-align: center;
}

@font-face {
  font-family: 'Digital-7 Regular';
  src: url(../../fonts/digital-7.regular.ttf) format('truetype');
}

.timer-container {
  height: 80px;
  width: 200px;
  margin: 0 auto;
  font-family: 'Digital-7 Regular';
  text-align: left;
  font-size: 600%;
}

.timer {
  height: 80px;
}

.mic-icon {
  height: 100px;
}

.Oscilloscope-container {
  margin: 20px auto;
  width: 50%
}

@media only screen and (max-width: 800px) {
  .Oscilloscope-container {
    width: 90%;
  }
}
